@charset "utf-8";

.dod_list li p::before {
    content: '・';
    color: #d59534;
}
.dod_list li p {
    text-indent: -1em;
    margin-left: 1em;
}
.txt_small {
    font-size: 1.3rem;
    text-indent: -1rem;
    padding-left: 1rem;
}
br.sp{
    display: none;
}
#covid19 .arrow_link.color_btn.navy{
    background: #1c1e2a;
    margin: 30px auto 0;
    font-size: 1.6rem;
}
#covid19 .c_wrap{
    text-align: center;
    padding: 0;
    /* margin-bottom: -30px;PICK UP表示あり時 */
    padding-bottom: 50px;
}
@media screen and (max-width: 768px) {
    br.sp{
        display: block;
    }
@media screen and (max-width: 480px){
    #covid19 .c_wrap{
        margin-bottom: 0;
    }
    #covid19 .arrow_link.color_btn.navy{
        font-size: 3.5vw;
    }
    #covid19 .sec_tit:after {
        top: 34%;
    }
}
@media screen and (max-width: 350px){
    #covid19 .sec_tit:before{
        margin-right: 10px;
    }
}